Subject: Re: going to OLS?

From: Sean MacLennan <[email-masked]>
Date: Fri, 18 Jul 2008 15:30:45 -0400

On Fri, 18 Jul 2008 08:35:36 -0500
"Kumar Gala" <[email-masked]> wrote:

> Since OLS is next week I figured I see who around here is going.
> 
> I'm always interested in putting faces to names and having a lively  
> discussions over beer.
> 
> So if your headed to OLS respond to this thread and maybe we'll have  
> an inform PPC BoF @ a pub.

I won't be going to OLS :( I couldn't get the time off, but I live in
Ottawa and would be very interested in an a PPC BoF :D

I generally telecommute, so lunchtime or evening would be fine.

Cheers,
   Sean